/*
 * Layout: Andrey Khaltamov aka BaNru / admin@g63.ru
 * Верстка: Андрей Халтамов [BaNru] / admin@g63.ru
 */

@import url(http://fonts.googleapis.com/css?family=Roboto:300,400,500,700&subset=cyrillic-ext,latin);

@font-face {
    font-family: "PF Agora Slab Pro";
    font-weight: 400;
    src: url("../fonts/pfagoraslabpro-medium.eot") format("embedded-opentype"),
		 url("../fonts/pfagoraslabpro-medium.woff") format("woff"),
		 url("../fonts/pfagoraslabpro-medium.ttf") format("truetype"),
		 url("../fonts/pfagoraslabpro-medium.svg#PFAgoraSlabProMedium") format("svg");
}
@font-face {
    font-family: "PF Agora Slab Pro";
    font-weight: 700;
    src: url("../fonts/pfagoraslabpro-bold.eot") format("embedded-opentype"),
		 url("../fonts/pfagoraslabpro-bold.woff") format("woff"),
		 url("../fonts/pfagoraslabpro-bold.ttf") format("truetype"),
		 url("../fonts/pfagoraslabpro-bold.svg#PFAgoraSlabProBold") format("svg");
}

@font-face {
	font-family: 'ALSRublRegular';
	src: url('../fonts/rouble.eot') format("embedded-opentype");
	src: local('ALS Rubl'),
		 local('ALSRubl'),
		 url('../fonts/rouble.woff') format('woff'),
		 url('../fonts/rouble.ttf') format('truetype'),
		 url('../fonts/rouble.svg#ALSRubl') format('svg');
}

/* reset v.0.003 beta :-) */

/* reset */
html,body,div,span,applet,object,iframe,h1,h2,h3,h4,h5,h6,p,blockquote,pre,a,
abbr,acronym,address,big,cite,code,del,dfn,em,img,ins,kbd,q,s,samp,small,strike,
strong,sub,sup,tt,var,b,u,i,center,dl,dt,dd,ol,ul,li,fieldset,form,label,legend,
table,caption,tbody,tfoot,thead,tr,th,td,article,aside,canvas,details,embed,
figure,figcaption,footer,header,hgroup,menu,nav,output,ruby,section,summary,
time,mark,audio,video{margin:0;padding:0;border:0;vertical-align:top;}
article,aside,details,figcaption,figure,footer,header,hgroup,menu,nav,section,
header,aside{display:block;}
blockquote,q{quotes:none;}
blockquote:before,blockquote:after,q:before,q:after{content:'';content:none;}
table{border-collapse:collapse;border-spacing:0;}
sup{vertical-align:text-top;}
a,label,button,input[type='button'],input[type='checkbox'],input[type='radio'],
input[type='image'],input[type='reset'],input[type='submit']{cursor:pointer;}
/* /reset */

/* global */
html,body{min-height:100%;height:100%;}
html{background-color:#fff;}
body{color:#363636;font:100%/150% Roboto, Arial, Tahoma, Verdana, sans-serif;width:100%;margin: 0 auto;}

a {
	color: #03639F;
	text-decoration: none;
}
a:hover {
	color: #47a3da;
	text-decoration: underline;
}

h1,h2,h3,h4,h5,h6 {
	clear: both;
	font-weight:normal;
	line-height:1.5em;
	margin: 0;
}
h1{font-size:1.8em;}
h2{font-size:1.6em;}
h3{font-size:1.4em;}
h4{font-size:1.2em;}
h5{font-size:1em;}
h6,footer{font-size:.8em;}

p {
	margin-top: 1.5em;

	-moz-hyphens: auto;
	-khtml-hyphens: auto;
	-webkit-hyphens: auto;
	-o-hyphens: auto;
	-ms-hyphens: auto;	
	hyphens: auto;
}

table, tr, th, td {border: 1px solid #D6D6D6;}
table {margin: 10px 0;}
th {background-color: #F5F5F5;}
th, td {padding: 2px 10px;}

hr {
	border: 1px dashed #464646;
	border-width: 1px 0 0;

	margin-top: 1.5em;
	margin-top: -moz-calc(1.5em - 1px);
	margin-top: -khtml-calc(1.5em - 1px);
	margin-top: -webkit-calc(1.5em - 1px);
	margin-top: -o-calc(1.5em - 1px);
	margin-top: -ms-calc(1.5em - 1px);
	margin-top: calc(1.5em - 1px);
}
.clear, .cleal_after:after,
header:after, .s-a h2:after {
	content: "";
	border: none;
    clear: both;
    float: none;
    font-size: 0;
    height: 0;
    line-height: 0;
	display: block;
	margin: 0;
    padding: 0;
}

/* Forms */
/*fieldset {
	margin-bottom: 1em;
}
legend {
    margin: 0.5em 0;
}
input, textarea, select, option,
button, .submit, optgroup {
	background-color: #fff;
	color:#262626;
	font-size: 1em;
	display: block;
	padding: 2px 5px;
	-moz-box-sizing: border-box;
	-khtml-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	-o-box-sizing: border-box;
	-ms-box-sizing: border-box;
	box-sizing: border-box;
}
input, textarea, select, button, .submit {
	margin-bottom: 1em;
	border: 1px solid #666;
	width: 100%;
}
input[type="text"], input[type="password"], textarea {
	-moz-box-shadow: 1px 1px 1px 0 #aaa inset;
	-khtml-box-shadow: 1px 1px 1px 0 #aaa inset;
	-webkit-box-shadow: 1px 1px 1px 0 #aaa inset;
	-o-box-shadow: 1px 1px 1px 0 #aaa inset;
	-ms-box-shadow: 1px 1px 1px 0 #aaa inset;
	box-shadow: 1px 1px 1px 0 #aaa inset;
}
input[type="submit"], input[type="button"], button, .submit {
	-moz-box-shadow: 1px 1px 1px 0 #aaa;
	-khtml-box-shadow: 1px 1px 1px 0 #aaa;
	-webkit-box-shadow: 1px 1px 1px 0 #aaa;
	-o-box-shadow: 1px 1px 1px 0 #aaa;
	-ms-box-shadow: 1px 1px 1px 0 #aaa;
	box-shadow: 1px 1px 1px 0 #aaa;
	background-color:#03639F;
	color:#fff;
	text-align: center;
	border: 1px solid #036;
	width: 50%;
}
input[type="submit"]:hover, input[type="button"]:hover, button:hover, .submit:hover {
	background-color:#E5A128;
	color:#fff;
	text-decoration: none;
}
textarea {
	min-height: 7em;
}
optgroup option {
	padding-left: 1em;
}
input[type="checkbox"], input[type="radio"] {
	width: auto;
	display: none;
}
input[type="checkbox"] + label, input[type="radio"] + label {
	position: relative;
	text-align: left;
	padding-left: 2em;
	margin-right: 2em;
}
input[type="checkbox"] + label:before, input[type="checkbox"] + label:after,
input[type="radio"] + label:before, input[type="radio"] + label:after {
	content: "";
	position: absolute;
}
input[type="radio"] + label:before, input[type="radio"] + label:after {
	border-radius: 100%;
}
input[type="checkbox"] + label:before, input[type="radio"] + label:before {
	background-color: #fff;
	box-shadow: 0 0 1px 0px #000 inset;
	border: 1px solid #666;
	left: 0;
	top: 0;
	width: 1em;
	height: 1em;
}
input[type="checkbox"]:checked + label:after, input[type="radio"]:checked + label:after {
	left: 5px;
	top: 5px;
	background-color: #03639F;
	width: .5em;
	height: .5em;
}
input[type="checkbox"] + label:hover:before, input[type="radio"] + label:hover:before {
	border: 1px solid #E5A128;
}
input[type="checkbox"]:checked + label:hover:after, input[type="radio"]:checked + label:hover:after {
	background-color: #E5A128;
}
input[type="checkbox"]:disabled + label, input[type="radio"]:disabled + label {
	color: #999;
}
input[type="checkbox"]:disabled + label:before, input[type="radio"]:disabled + label:before {
	border-color: #999;
}
input[type="checkbox"]:disabled + label:after, input[type="radio"]:disabled + label:after,
input[type="checkbox"]:checked:disabled + label:hover:after, input[type="radio"]:checked:disabled + label:hover:after {
	background-color: #999;
}*/

/*a {
	-webkit-transition: all 0.2s linear;
	-moz-transition: all 0.2s linear;
	-o-transition: all 0.2s linear;
	-khtml-transition: all 0.2s linear;
	transition: all 0.2s linear;
}*/
/* /global */


/* header */
header {
	min-height: 120px;
	position: relative;
	max-width: 1010px;
	padding: 0 50px;
	margin: 0 auto;
}
header h1 {
	margin: 0;
}
header h1 a {
	background: url('../img/logo.svg') no-repeat 50% 50%;
	height: 120px;
	width: 200px;
	background-size: auto 62px;
	display: block;
	text-indent: -9999px;
	overflow: hidden;
	margin: 0 auto;
}
.backsite, .header-socials {
	position: absolute;
}
.backsite{
	left: 0;
	top: 40px;
	height: 40px;
	line-height: 40px;
	background-color: #eaeaea;
    -webkit-border-radius: 20px;
	-moz-border-radius: 20px;
	border-radius: 20px;
	display: block;
	color: #7c7c7c;
	padding: 0 20px;
	font-weight: 300;
}
.backsite:before{
	content: "←";
	float: left;
	width: 1.5em;
}
.header-socials {
	top: 44px;
	right: 0;
}
.footer-socials li, .header-socials li {
    display: inline-block;
    list-style: none;
    margin: 0;
	line-height: 20px;
}
.footer-socials a, .header-socials a {
    background-color: #47a3da;
    background-image: url("../img/social.png");
    background-repeat: no-repeat;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
    border-radius: 3px;
    display: inline-block;
	vertical-align: baseline;
    height: 33px;
    width: 33px;
}
.social-vk {
    background-position: 12px -78.5px;
}
.social-fb {
    background-position: 13.5px 10.5px;
}
.social-tw {
    background-position: 7.5px -34.5px;
}
/* header */


.s-a {
	background-color: #3C9AE4;
	height: 800px;
	position: relative;
    overflow: hidden;
}
.s-a-bg {
    background: url('../img/a_bg.jpg') no-repeat 50% 0;
    position: absolute;
    height: 100%;
    width: 100%;
    top: 0;
    left: 0;
    -webkit-background-size: cover;
	background-size: cover;
    margin-top: -40px;
    padding-top: 40px;
}
.s-a h2 {
	width: 100%;
	max-width: 780px;
	margin: 0 auto;
	padding: 15px 0 0 330px;
}
.s-a h2 span, .s-a h2 img {
	float: left;
	position: relative;
}
.s-a h2 span {
	background-color: #3265b0;
	color: #fff;
	font-size: 0.725em;
	height: auto;
	line-height: 66px;
	margin-top: 40px;
	text-align: center;
	text-transform: uppercase;
	width: 100%;
}
.s-a h2 span:before {
	display: block;
	position: absolute;
	left: -49px;
	background: url('../img/a1.png') no-repeat 50% 0;
	content: "";
	height: 66px;
	width: 49px;
}
.s-a h2 img {
	width: 280px;
	height: 125px;
	margin-left: -100%;
	right: 330px;
}
.s-a ul {
	position: absolute;
	bottom: 0;
	left: 0;
	width: 100%;
	text-align: center;
}
.s-a ul li, .s-e ul li {
	display: inline-block;
	margin: 0 30px 36px;
	color: #fff;
}
.s-a ul li > span, .s-e ul li > span {
	background-color: #fff;
	-webkit-border-radius: 29px;
	-moz-border-radius: 29px;
	border-radius: 29px;
	display: block;
	width: 360px;
	font-size: 2.3em;
    line-height: 1.9em;
	margin-bottom: 18px;
}
.s-a ul li span, .s-e ul li span {
	color: #363636;
}
.s-a ul span span, .s-e ul span span {
	font-family: "ALSRublRegular";
	line-height: 1em;
	vertical-align: baseline;
}
.s-b {
	background-color: #EC832B;
}
.s-b p {
	color: #fff;
	font-size: 1.7em;
	line-height: 1.3em;
	margin: 0 auto;
	max-width: 1010px;
	padding: 47px 50px;
}
.s-c {
	background-color:#3265B0;
	padding: 49px;
}
.s-c h2 {
	font-size: 1.875em;
}
.s-c h2, .s-c ul {
	max-width: 1010px;
	padding: 0 50px;
	margin: 0 auto;
	text-align: center;
	color: #fff;
	list-style: none;
}
.sl li {
	padding-top: 61px;
	width: 30%;
	display: inline-block;
	min-width: 240px;
}
.sl span {
	display: block;
	font-size: 1.5em;
	font-weight: 300;
	padding-bottom: 23px;
	position: relative;
}
.sl span strong {
	display: block;
	font-size: 2em;
	line-height: 1.5em;
	font-weight: 700;
}
.circles-text {
	position: absolute;
	top: 65px;
	width: 100%;
}
.s-d {
	background: url('../img/d_bg.jpg') no-repeat 50% 0 #5F5E5F;
	-webkit-background-size: cover;
	background-size: cover;
	padding: 46px 0 60px;
}
.s-d h2 {
	color: #fff;
	font-size: 3em;
	text-align: center;
	text-transform: uppercase;
	font-weight: 500;
	line-height: 1.25em;
	margin: 0 auto;
	max-width: 1000px;
}
.s-d article {
	margin: 37px auto;
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	border-radius: 10px;
	max-width: 600px;
    position: relative;
    background-color: #fff;
}

.s-d article:first-of-type {
	padding: 40px 60px 45px 340px;
    
}
.s-d article:last-of-type {
	padding: 40px 340px 45px 60px;
	margin-bottom: 0;
}

.s-d .s-d-ani1 {
    background: url('../img/d1.png') no-repeat 50% 50%;
    height: 185px;
    width: 206px;
    left: 66px;
    margin-top: -92px;
    top: 50%;
    position: absolute;
    opacity: 0;
}

.s-d article:last-of-type .imganim {
    background: url('../img/d2-2.png') no-repeat 50% 50%;
    height: 200px;
    width: 200px;
    margin-top: -100px;
    right: 95px;
    top: 50%;
    position: absolute;
}
.s-d article:last-of-type .imganim:after {
    background: url('../img/d2-1.png') no-repeat 50% 50%;
    content: "";
    position: absolute;
    height: 200px;
    width: 200px;
    top: 0;
    left: 0;
}
.imganim.on:after {
    animation: ani2 5s linear 0s 1;
    transform: translate3d(0, 0, 0);
    will-change: transform;
}
@keyframes ani2 {
    0% {
        transform: rotate(0deg);
    }
    20%, 100% {
        transform: rotate(360deg);
    }
}
@-moz-keyframes {
    0% {
        transform: rotate(0deg);
    }
    20%, 100% {
        transform: rotate(360deg);
    }
}
@-webkit-keyframes {
    0% {
        transform: rotate(0deg);
    }
    20%, 100% {
        transform: rotate(360deg);
    }
}

.s-d h3 {
	font-size: 1.9em;
	font-weight: 700;
	line-height: 1em;
}
.s-d p {
	font-size: 1.125em;
	line-height: 1.4em;
	margin-top: 1em;
}
.s-e {
    background-color: #3265b0;
    text-align: center;
    padding: 50px 0;
}
.s-e h2 {
    color: #fff;
    text-transform: uppercase;
    font-size: 3em;
    line-height: 1.5em;
}
.s-e > p {
    color: #fff;
    margin: 0.5em 0 3em;
}
.s-e ul {
    padding: 74px 0 29px;
}
.s-e a {
    color: #fff;
}
.s-e a.btn {
    background-color: #ec832b;
    -webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	border-radius: 10px;
    display: block;
    font-size: 1.55em;
    line-height: 1.6em;
    margin: 0 auto;
    max-width: 444px;
    text-transform: uppercase;
    text-decoration: none;
    padding: .8em 0;
    position: relative;
    overflow: hidden;
}
.s-e a.btn span {
    position: relative;
    z-index: 10;
}
.s-e a.btn:before, .s-e a.btn:after {
    position: absolute;
    width: 444px;
    height: 444px;
    left: 50%;
    top: 50%;
    margin: -222px 0 0 -222px;
    z-index: 0;
    
    content: '';
    -webkit-transition: all 1s ease-in-out 0s;
    -moz-transition: all 1s ease-in-out 0s;
    -ms-transition: all 1s ease-in-out 0s;
    -o-transition: all 1s ease-in-out 0s;
    transition: all 1s ease-in-out 0s;
    transform: scale(0);
    background-color: rgba(255, 255, 255, .1);
    -webkit-border-radius: 100%;
	-moz-border-radius: 100%;
	border-radius: 100%;
}
.s-e a.btn:hover:before, .s-e a.btn:hover:after {
    transform: scale(1);
    -webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	border-radius: 10px;
}
 .s-e a.btn:hover:after {
    transform: scale(2);
 }

.s-map {
	position: relative;
	min-height: 800px;
}
#map {
	height: 100%;
	position: absolute;
	width: 100%;
	z-index: 2;
}
#map > ymaps > ymaps {
    -webkit-box-shadow: 0 5px 5px rgba(128, 128, 128, 0.5) inset;
    -moz-box-shadow: 0 5px 5px rgba(128, 128, 128, 0.5) inset;
    box-shadow: 0 5px 5px rgba(128, 128, 128, 0.5) inset;
}
.map-box__switcher {
	left: 78px;
	position: absolute;
	top: 57px;
	z-index: 101;
	background-color: #e3e3e3;
	-webkit-border-radius: 20px;
	-moz-border-radius: 20px;
	border-radius: 20px;
}
.map-box__switcher a {
	color: #464646;
	display: inline-block;
	font-size: 1.5em;
	line-height: 1.8em;
	padding: 0 1.4em;
	text-transform: uppercase;
	vertical-align: top;
	text-decoration: none;
	-webkit-border-radius: 20px;
	-moz-border-radius: 20px;
	border-radius: 20px;
}
.map-box__switcher a.active {
	color: #fff;
	background-color: #3265b0;
}
.map-box__switcher a:first-of-type{
	margin-right: -.25em;
}
.map-box__switcher a:last-of-type{
	margin-left: -.25em;
}
ymaps p {
    margin: 0;
}
.map-box__panel {
    background-color: #fff;
    bottom: 51px;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    padding: 32px 5px 32px 0;
    position: absolute;
    top: 98px;
    width: 310px;
    z-index: 5;
}
.map-box__body {
    font-size: 14px;
    line-height: 20px;
    overflow: auto;
    height: 100%;
}
.map-box__body ul {
    font-size: 16px;
    line-height: 100%;
}
.map-box__body ul > li, .js-mob-city-select {
    cursor: pointer;
    padding: 10px 32px;
}
.map-box__body ul > li.active, .map-box__body ul > li:hover {
    background-color: #ec832b;
    color: #fff;
}
.map-box__panel--left {
    left: -320px;
    padding-left: 0;
    transition: left .5s ease 0s;
    z-index: 100;
}
.map-box__panel--left.active {
    left: 100px;
}
.map-box__panel--right {
    right: 0;
    transition: right .5s ease 0s;
    width: 380px;
    top:56px;
    padding: 35px 10px 35px 45px;
    z-index: 99;
}
.map-box__panel--right h3, .def-map-z {
    text-transform: uppercase;
    font-size: 1.2em;
    font-weight: 700;
    line-height: 1.4em;
    margin-top: 0;
}
.map-box__panel--right .map-box__body {
    height: 540px;
}
.js-mob-city-select,
.map-box__panel--right h3, .map-box__panel--right .map-box__body,
.active .def-map-d {
    display: none;
}
.map-box__panel--right.active  h3, .map-box__panel--right.active  .map-box__body {
    display: block;
}
.def-map-d {
    height: 100%;
}
.def-map-d ul {
    font-size: 0.9em;
    line-height: 1.5em;
    padding:14px 0 18px 15px;
    list-style: outside disc;
}
.def-map-d li {
    padding-bottom: 1em;
    font-size: 0.9em;
    line-height: 1.4em;
}
.map-box__switcher, .map-box__panel {
    -webkit-box-shadow: 2px 2px 2px rgba(128, 128, 128, 0.5);
    -moz-box-shadow: 2px 2px 2px rgba(128, 128, 128, 0.5);
    box-shadow: 2px 2px 2px rgba(128, 128, 128, 0.5);
}
.js-mob-city-select:after{
    content:'';
    border:5px solid transparent;
    border-top-color:#000;
    position:absolute;
    right:15px;
    top:50%;
}
#map .ymaps-b-balloon__sprite_type_tail {
    display: none;
}
#map .ymaps-b-balloon {
    top: 20px !important;
    -webkit-box-shadow: 2px 2px 4px 2px rgba(128, 128, 128, 0.5);
    -moz-box-shadow: 2px 2px 4px 2px rgba(128, 128, 128, 0.5);
    box-shadow: 2px 2px 4px 2px rgba(128, 128, 128, 0.5);
    left: -50px !important;
}
#map .ymaps-b-balloon:before {
    position: absolute;
    content: "";
    left: 35px;
    width: 0;
    height: 0;
    top: -15px;
    border-bottom: 15px solid #fff;
    border-left: 15px solid transparent;
    border-right: 15px solid transparent;
}
#map .ymaps-b-balloon__content {
    border: 0;
}
#map .ymaps-b-balloon__sprite, #map .ymaps-b-balloon__tail {
    background-image: none;
    background-color: #fff;
}
#map .ymaps-b-balloon__close {
    background-image: url("../img/close.png");
    background-position: 0 -23px;
    height: 21px;
    right: 5px;
    top: 5px;
    width: 21px;
}
#map .ymaps-b-balloon__close:hover {
    background-position: 0 0;
}
.yasmall {
    display: block;
    margin-top: 0.5em;
}

/* footer */
footer {
	background: url("../img/footerbg.png") repeat #006195;
	min-height: 600px;
/*	margin-top: -600px;
	overflow: hidden;
	position: relative;*/
}
footer:before {
	display: block;
	width: 100%;
	content: "";
	height: 20px;
	background-color: #47A3DA;
}
.container::after, .container::before {
    content: "";
    display: table;
    line-height: 0;
}
.container {
    width: 1110px;
}
.container {
    margin-left: auto;
    margin-right: auto;
}
.row::after, .row::before {
    content: "";
    display: table;
    line-height: 0;
}
.container::after, .row::after {
    clear: both;
}
.row {
    margin-left: -30px;
}
.footer-copyright {
    color: #fff;
    font-size: 12px;
    line-height: 18px;
    overflow: hidden;
    padding: 70px 0 55px;
    width: 140px;
}
[class*="span"] {
    float: left;
    margin-left: 30px;
    min-height: 1px;
}
.footer-copyright p {
    display: block;
    font-size: 12px;
    line-height: 18px;
    margin: 0;
}
.footer-socials {
    float: none;
    margin: 50px 0 0;
    padding: 0;
}
.footer-navigation.span10 {
    float: right;
    text-align: justify;
}
.footer-navigation {
    padding-top: 70px;
	padding-bottom: 20px;
    width: 920px;
}
.footer-navigation > ul::after {
    content: "";
    display: inline-block;
    width: 100%;
}
.footer-navigation.span10 > ul {
    width: 100%;
	padding: 0;
}
.footer-navigation > ul > li {
    display: inline-block;
    text-align: left;
    vertical-align: top;
}
.footer-navigation ul > li {
    list-style: none;
    max-width: 20%;
}
.footer-navigation li {
    margin: 0;
	line-height: 20px;
}

.footer-navigation > ul > li > a {
    display: block;
    font-size: 14px;
    font-weight: 700;
    padding: 0 35px 12px 0;
    text-transform: uppercase;
    white-space: nowrap;
}
footer, .footer-navigation a, .footer-navigation span {
    color: #fafafa;
	font-family: "PF Agora Slab Pro","Centro Slab",sans-serif;
}
.footer-navigation a:hover {
    color: #47a3da;
    text-decoration: none;
}
.footer-navigation > ul > li > ul {
    font-size: 14px;
    max-width: 90%;
}
.footer-navigation > ul > li li:first-child {
    border-top: 0 none;
}
.footer-navigation ul > li li {
    max-width: 100%;
}
.footer-navigation > ul > li li > a {
    color: #afccda;
    display: inline-block;
    line-height: 135%;
    padding: 6px 0;
}
.footer-author {
    background-color: #d7d7d7;
    bottom: 0;
    color: #838383;
    font-size: 12px;
    padding: 20px 0;
    width: 100%;
}
.footer-author a, .footer-author a:hover {
    color: #838383 !important;
}
.footer-author .footer-authorlogo {
    background: rgba(0, 0, 0, 0) url("http://auction-house.ru/static/img/greenlogo.png") no-repeat scroll 0 0;
    display: inline-block;
    height: 12px;
    overflow: hidden;
    text-indent: 110%;
    vertical-align: middle;
    width: 79px;
}
/* /footer */


@media (max-width:1110px){
    .s-a h2 {
        padding: 15px 20px;
    }
    .s-a h2 span {
        margin-top: 150px;
    }
    .s-a h2 span:before {
        display: none;
    }
    .s-a h2 img {
        margin: 0 auto;
        right: auto;
        display: block;
        float: none;
        position: absolute;
        top: 15px;
        left: 50%;
        margin-left: -140px;
    }
    .container {
        max-width: 940px;
        width: auto;
        padding: 0 40px;
    }
    .row {
        margin-left: 0;
    }
    .footer-copyright {
        padding-bottom: 20px;
        padding-top: 20px;
        width: 100%;
        margin-left: 0;
    }
    .footer-copyright p {
        display: inline-block;
        margin-top: 7px;
    }
    .footer-socials {
        float: right;
        margin-top: 0;
    }
    .footer-navigation.span10 {
        padding-top: 0;
        margin: 0 auto;
        float: none;
        width: auto;
    }
}
@media (max-width:960px){
    .s-a h2 {
        width: auto;
    }
    
    
    .map-box__switcher {
        top: 0;
        left: 0;
        width: 100%;
    }
    .map-box__switcher,.map-box__switcher a {
         -webkit-border-radius: 0;
        -moz-border-radius: 0;
        border-radius: 0;
    }
    .map-box__switcher a {
        width: 50%;
        padding: 0;
        text-align: center;
    }
    .map-box__switcher a:first-of-type,.map-box__switcher a:last-of-type{
        margin: 0;
    }
    .map-box__panel--left {
        top: 55px;
        left: 40px;
        right: 40px;
        width: auto;
        bottom: auto;
        padding: 0;
    }
    .map-box__panel--left.active {
        left: 40px;
    }
    .map-box__panel--right {
        bottom: auto;
        height: 300px;
        top: 110px;
    }
    .js-mob-city-select {
        display: block;
        position: relative;
    }
    #js-map-city .map-box__body {
        display: none;
        max-height: 13em;
    }
    .map-box__panel--left.opened {
        padding-bottom: 20px;
    }
    #js-map-city.active, #js-map-city.opened .map-box__body {
        display: block;
    }
    .map-box__panel--right .map-box__body {
        height: 160px;
    }
    
    .footer-navigation ul > li {
        display: block;
        float: left;
        margin-left: 0;
        max-width: 100%;
        width: 50%;
    }
    .footer-navigation ul > li li {
        float: none;
        width: 100%;
    }
}
@media (max-width:800px){
    .backsite, .header-socials {
        position: relative;
        top: 0;
        margin-bottom: 20px;
    }
    .backsite {
        float: left;
        height: auto;
        line-height: 33px;
    }
    .header-socials {float: right;}
    .s-d {
        background-image: none;
    }
    .footer-copyright {
        text-align: center;
    }
    .footer-socials {
        float: none;
        margin: 10px auto 0;
    }
    
    .s-map {
        min-height: 80vh;
    }
}
@media (max-width:640px){
    .s-a h2 span, .s-d h2, .s-e h2, .s-a ul li > span, .s-e ul li > span {
        font-size: 1.4em;
    }
    .s-d article:first-of-type,.s-d article:last-of-type {
        padding: 40px;
    }
    .s-d article .s-d-ani1, .s-d article .imganim {
        display: none;
    }
    .s-b p {
        font-size: 1em;
        padding: 30px;
    }
    .s-e ul {
        padding-top: 40px;
    }
    .map-box__panel--left {
        left: 0;
        right: 0;
    }
    .map-box__panel--right {
        bottom: 0;
        top: auto;
        width: 100%;
    }
    .map-box__panel .map-box__panel-arrow {
        background-color: #fff;
        cursor: pointer;
        height: 26px;
        left: 50%;
        margin-left: -25px;
        margin-top: 0;
        position: absolute;
        top: -26px;
        width: 50px;
    }
    .map-box__panel .map-box__panel-arrow::after {
        border: 10px solid transparent;
        border-bottom-color: #e0e0e0;
        content: "";
        position: absolute;
        right: 14px;
    }
    .map-box__panel.active .map-box__panel-arrow::after {
        border-bottom-color: transparent;
        border-top-color: #e0e0e0;
        top: 10px;
    }
    .map-box__panel--right {
        height: 0;
        padding: 0;
    }
    .map-box__panel--right.active {
        height: 40vh;
        padding: 20px 5px 20px 20px;
    }
    .map-box__panel--left.active {
        left: 0;
    }
    .map-box__panel--right .map-box__body {
        height: 10vh;
    }
    .map-box__panel--right .def-map-d.mob-show {
        display: block;
    }
    .map-box__panel--right .def-map-d.mob-hide{
        display: none;
    }
}
@media (max-width:470px){
    body > header {
        padding: 0 10px;
    }
    .backsite {
        float: none;
        text-align: center;
    }
    .header-socials {
        text-align: center;
        float: none;
    }
    .s-a ul li, .s-e ul li {
        margin: 0 auto 36px;
        width: 100%;
        max-width: 360px;
    }
    .s-a ul li > span, .s-e ul li > span {
        width: 100%;
    }
    .s-d {
        padding-bottom: 0;
    }
    .s-d article:first-of-type, .s-d article:last-of-type {
        -webkit-border-radius: 0;
        -moz-border-radius: 0;
        border-radius: 0;
        padding: 30px;
        margin-bottom: 0;
    }
    .s-d article:last-of-type {
        margin-top: 0;
    }
    .s-d h3 {
        font-size: 1.2em;
    }
    .s-d p {
        font-size: 1em;
    }
    .s-c h2, .s-c ul {
        padding: 0;
    }
    footer {
        min-height: auto;
    }
    .container {
        padding: 0 20px;
    }
    .footer-navigation ul > li {
        position: relative;
        width: 100%;
    }
    .footer-navigation ul > li > ul {
        background: rgba(0, 0, 0, 0) url("http://auction-house.ru/static/img/arrows/footer-arrow.png") no-repeat scroll 50% 7px;
        height: 0;
        padding-top: 30px;
        position: absolute;
        right: 0;
        top: 0;
        width: 30px;
        overflow: hidden;
    }
}
@media (max-width:300px){
    
}


/* global */

.right {text-align: right}
.left {text-align: left}
.center {text-align: center}

.bold{font-weight:bold}
q, .italic{font-style:italic}

.clear{clear:both}
.hide {display:none}

/* color */
.red {color: red}
.blue {color: #03639F}
.green {color: green}
.orange {color: #E5A128}
/* /global */